SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


CREATE TABLE IF NOT EXISTS `21` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `stavka` float DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `bankir` varchar(150) DEFAULT NULL,
  `igrok` varchar(150) DEFAULT NULL,
  `balansdo` float DEFAULT NULL,
  `balansposle` float DEFAULT NULL,
  `double` tinyint(1) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=10080 ;

CREATE TABLE IF NOT EXISTS `21free` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `stavka` float DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `bankir` varchar(150) DEFAULT NULL,
  `igrok` varchar(150) DEFAULT NULL,
  `balansdo` float DEFAULT NULL,
  `balansposle` float DEFAULT NULL,
  `double` tinyint(1) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5205 ;

CREATE TABLE IF NOT EXISTS `777` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `komb` smallint(3) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `st` int(11) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=11066 ;

CREATE TABLE IF NOT EXISTS `777free` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `komb` smallint(3) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=63382 ;

CREATE TABLE IF NOT EXISTS `a1easy` (
  `aid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `login` text,
  `summa` float DEFAULT NULL,
  `summalog` float DEFAULT NULL,
  `tid` int(11) DEFAULT NULL,
  `type` text,
  PRIMARY KEY (`aid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=134 ;

CREATE TABLE IF NOT EXISTS `allsms` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `num` smallint(4) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `phone` varchar(12) DEFAULT NULL,
  `cost` float DEFAULT NULL,
  `operator` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`sid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2406 ;

CREATE TABLE IF NOT EXISTS `aukcion` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=665 ;

CREATE TABLE IF NOT EXISTS `aukcion2` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7889 ;

CREATE TABLE IF NOT EXISTS `aukcion3` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1678 ;

CREATE TABLE IF NOT EXISTS `aukcion4` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=3144 ;

CREATE TABLE IF NOT EXISTS `aukcion24` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=330 ;

CREATE TABLE IF NOT EXISTS `aukcionfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) NOT NULL DEFAULT '0',
  `timelast` int(11) NOT NULL DEFAULT '0',
  `bank` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `allstav` int(11) DEFAULT '1',
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=378 ;

CREATE TABLE IF NOT EXISTS `aukcionstav` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=499 ;

CREATE TABLE IF NOT EXISTS `aukcionstav2` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6880 ;

CREATE TABLE IF NOT EXISTS `aukcionstav3` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2221 ;

CREATE TABLE IF NOT EXISTS `aukcionstav4` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1993 ;

CREATE TABLE IF NOT EXISTS `aukcionstav24` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=207 ;

CREATE TABLE IF NOT EXISTS `aukcionstavfree` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL DEFAULT '0',
  `stavka` float NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=459 ;

CREATE TABLE IF NOT EXISTS `bigsmall` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `tch` smallint(3) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `type` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Р‘РѕР»СЊС?Рµ/РјРµРЅСЊС?Рµ' AUTO_INCREMENT=385512 ;

CREATE TABLE IF NOT EXISTS `bigsmallfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `tch` smallint(3) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `type` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Р‘РѕР»СЊС?Рµ/РјРµРЅСЊС?Рµ' AUTO_INCREMENT=13357 ;

CREATE TABLE IF NOT EXISTS `biletkr` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `lid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `kod` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1368 ;

CREATE TABLE IF NOT EXISTS `biletkrfree` (
  `bid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `lid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `kod` int(11) NOT NULL DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`bid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1823 ;

CREATE TABLE IF NOT EXISTS `boi1-1` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) DEFAULT NULL,
  `st1` tinyint(4) DEFAULT NULL,
  `st2` tinyint(4) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `hod` tinyint(4) DEFAULT NULL,
  `uid1` int(11) DEFAULT NULL,
  `uid2` int(11) DEFAULT NULL,
  `login1` varchar(100) DEFAULT NULL,
  `login2` varchar(100) DEFAULT NULL,
  `timelast` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `ud1` int(11) DEFAULT NULL,
  `ud2` int(11) DEFAULT NULL,
  `z1` int(11) DEFAULT NULL,
  `z2` int(11) DEFAULT NULL,
  `win` int(11) DEFAULT NULL,
  `timel1` int(11) DEFAULT NULL,
  `timel2` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `health1` int(11) DEFAULT NULL,
  `health2` int(11) DEFAULT NULL,
  `ust1` float DEFAULT NULL,
  `ust2` float DEFAULT NULL,
  `ustmax1` int(11) DEFAULT NULL,
  `ustmax2` int(11) DEFAULT NULL,
  `boec1uid` int(11) DEFAULT NULL,
  `boec1` varchar(100) DEFAULT NULL,
  `boec2uid` int(11) DEFAULT NULL,
  `boec2` varchar(100) DEFAULT NULL,
  `bank` float DEFAULT NULL,
  PRIMARY KEY (`bid`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=51 ;

CREATE TABLE IF NOT EXISTS `boigamer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `opis` text,
  `sila` int(11) DEFAULT NULL,
  `zashita` int(11) DEFAULT NULL,
  `udacha` int(11) DEFAULT NULL,
  `healthmax` int(11) DEFAULT NULL,
  `health` int(11) DEFAULT NULL,
  `ustmax` int(11) DEFAULT NULL,
  `ust` int(11) DEFAULT NULL,
  `master` int(11) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT NULL,
  `countwin` int(11) DEFAULT NULL,
  `foto` tinyint(1) DEFAULT NULL,
  `koef` float DEFAULT NULL,
  `vynos` int(11) DEFAULT '10',
  PRIMARY KEY (`id`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;

CREATE TABLE IF NOT EXISTS `boiuser` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `timeadd` int(11) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `nametranslit` varchar(200) DEFAULT NULL,
  `pol` tinyint(1) DEFAULT NULL,
  `win` int(11) DEFAULT NULL,
  `lose` int(11) DEFAULT NULL,
  `panzer` float DEFAULT NULL,
  `power` float DEFAULT NULL,
  `udacha` float DEFAULT NULL,
  `vynos` float DEFAULT NULL,
  `mech` float DEFAULT NULL,
  PRIMARY KEY (`bid`),
  KEY `login` (`login`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `bonus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mess` text,
  `time` int(11) DEFAULT NULL,
  `tema` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=48 ;

CREATE TABLE IF NOT EXISTS `bukr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `opis` varchar(100) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `up` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=21 ;

CREATE TABLE IF NOT EXISTS `buks` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) DEFAULT NULL,
  `opis` text,
  `timeadd` int(11) DEFAULT NULL,
  `timestart` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `rid` int(11) DEFAULT NULL,
  `v1` varchar(200) DEFAULT NULL,
  `st1` float DEFAULT NULL,
  `v2` varchar(200) DEFAULT NULL,
  `st2` float DEFAULT NULL,
  `v3` varchar(200) DEFAULT NULL,
  `st3` float DEFAULT NULL,
  `v4` varchar(200) DEFAULT NULL,
  `st4` float DEFAULT NULL,
  `v5` varchar(200) DEFAULT NULL,
  `st5` float DEFAULT NULL,
  `v6` varchar(200) DEFAULT NULL,
  `st6` float DEFAULT NULL,
  `v7` varchar(200) DEFAULT NULL,
  `st7` float DEFAULT NULL,
  `v8` varchar(200) DEFAULT NULL,
  `st8` float DEFAULT NULL,
  `v9` varchar(200) DEFAULT NULL,
  `st9` float DEFAULT NULL,
  `v10` varchar(200) DEFAULT NULL,
  `st10` float DEFAULT NULL,
  `v11` varchar(200) DEFAULT NULL,
  `st11` float DEFAULT NULL,
  `v12` varchar(200) DEFAULT NULL,
  `st12` float DEFAULT NULL,
  `v13` varchar(200) DEFAULT NULL,
  `st13` float DEFAULT NULL,
  `v14` varchar(200) DEFAULT NULL,
  `st14` float DEFAULT NULL,
  `k1` float DEFAULT NULL,
  `k2` float DEFAULT NULL,
  `k3` float DEFAULT NULL,
  `k4` float DEFAULT NULL,
  `k5` float DEFAULT NULL,
  `k6` float DEFAULT NULL,
  `k7` float DEFAULT NULL,
  `k8` float DEFAULT NULL,
  `k9` float DEFAULT NULL,
  `k10` float DEFAULT NULL,
  `k11` float DEFAULT NULL,
  `k12` float DEFAULT NULL,
  `k13` float DEFAULT NULL,
  `k14` float DEFAULT NULL,
  `result` char(100) DEFAULT NULL,
  `komment` text,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12692 ;

CREATE TABLE IF NOT EXISTS `bukstav` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `stid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `wins` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=22070 ;

CREATE TABLE IF NOT EXISTS `calig` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Калигула' AUTO_INCREMENT=1178 ;

CREATE TABLE IF NOT EXISTS `caligfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Калигула' AUTO_INCREMENT=2449 ;

CREATE TABLE IF NOT EXISTS `chat` (
  `id` mediumint(9) unsigned NOT NULL AUTO_INCREMENT,
  `time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `login` varchar(32) NOT NULL,
  `message` varchar(2048) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=609 ;

CREATE TABLE IF NOT EXISTS `crazy` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Crazy Haunter' AUTO_INCREMENT=1029 ;

CREATE TABLE IF NOT EXISTS `crazyfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Crazy Haunter' AUTO_INCREMENT=1426 ;

CREATE TABLE IF NOT EXISTS `forumm` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(100) DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `mess` text NOT NULL,
  `tid` int(11) NOT NULL DEFAULT '0',
  `fid` int(11) DEFAULT NULL,
  PRIMARY KEY (`sid`),
  KEY `fid` (`fid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1240 ;

CREATE TABLE IF NOT EXISTS `forums` (
  `fid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `opis` varchar(100) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `up` int(2) DEFAULT NULL,
  `status` tinyint(1) DEFAULT '2',
  PRIMARY KEY (`fid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=13 ;

CREATE TABLE IF NOT EXISTS `forumt` (
  `tid` int(10) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) DEFAULT NULL,
  `avtor` varchar(40) DEFAULT NULL,
  `mess` text,
  `fid` int(6) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `ltime` int(11) DEFAULT NULL,
  `opis` text,
  `status` tinyint(3) DEFAULT '3',
  `close` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`tid`),
  KEY `fid` (`fid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='С‚РµРјС‹ С„РѕСЂСѓРјР°' AUTO_INCREMENT=131 ;

CREATE TABLE IF NOT EXISTS `frog` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Fairy Land' AUTO_INCREMENT=789 ;

CREATE TABLE IF NOT EXISTS `frogfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Fairy Land' AUTO_INCREMENT=1282 ;

CREATE TABLE IF NOT EXISTS `fruit` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Фруктовый коктейль' AUTO_INCREMENT=2183 ;

CREATE TABLE IF NOT EXISTS `fruitfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Фруктовый коктейль' AUTO_INCREMENT=4391 ;

CREATE TABLE IF NOT EXISTS `garage` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Гараж' AUTO_INCREMENT=2080 ;

CREATE TABLE IF NOT EXISTS `garagefree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Гараж' AUTO_INCREMENT=4218 ;

CREATE TABLE IF NOT EXISTS `gpot` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=362 ;

CREATE TABLE IF NOT EXISTS `gpotfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1840 ;

CREATE TABLE IF NOT EXISTS `gpotmini` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1233 ;

CREATE TABLE IF NOT EXISTS `gpotminifree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1669 ;

CREATE TABLE IF NOT EXISTS `guest` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `mess` text,
  `ip` varchar(15) DEFAULT NULL,
  `user` varchar(100) DEFAULT NULL,
  `answer` text,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=135 ;

CREATE TABLE IF NOT EXISTS `guestban` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `ipst` bigint(12) DEFAULT NULL,
  `ipend` bigint(12) DEFAULT NULL,
  `ipstatus` smallint(1) DEFAULT NULL,
  `user` varchar(40) DEFAULT NULL,
  `userstatus` smallint(1) DEFAULT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  `login` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`bid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=14 ;

CREATE TABLE IF NOT EXISTS `icqdir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `timeadd` int(11) DEFAULT NULL,
  `name` varchar(150) DEFAULT NULL,
  `opis` text,
  `long` tinyint(1) DEFAULT NULL,
  `up` mediumint(9) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4 ;

CREATE TABLE IF NOT EXISTS `icquin` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `timeadd` int(11) DEFAULT NULL,
  `uin` int(10) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `xyza` tinyint(1) DEFAULT NULL,
  `dir` int(4) DEFAULT NULL,
  `inv` enum('1','0') DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `cena` float DEFAULT NULL,
  `pass` varchar(50) DEFAULT NULL,
  `timebye` int(11) DEFAULT NULL,
  `loginbye` varchar(50) DEFAULT NULL,
  `mainstr` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=32 ;

CREATE TABLE IF NOT EXISTS `inbox` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL COMMENT 'дата получения sms',
  `msg` varchar(255) NOT NULL COMMENT 'сообщение абонента',
  `msg_trans` varchar(255) NOT NULL COMMENT 'транслитерированное сообщение',
  `operator_id` int(10) unsigned NOT NULL COMMENT 'id оператора',
  `user_id` bigint(20) unsigned NOT NULL COMMENT 'номер абонента',
  `smsid` int(10) unsigned NOT NULL COMMENT 'id смс',
  `cost_rur` float(15,4) unsigned NOT NULL COMMENT 'сумма в рублях',
  `cost` float(15,4) unsigned NOT NULL COMMENT 'информационный параметр (по курсу последней выплаты)',
  `test` tinyint(1) unsigned NOT NULL COMMENT '1 - тестовая смс',
  `num` varchar(20) NOT NULL COMMENT 'короткий номер',
  `skey` char(32) NOT NULL COMMENT 'секретный ключ md5',
  `sign` char(32) NOT NULL COMMENT 'md5 от параметров',
  `ran` tinyint(1) unsigned NOT NULL,
  `answer` text NOT NULL COMMENT 'ответ сервиса без заголовка',
  PRIMARY KEY (`id`),
  UNIQUE KEY `smsid` (`smsid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `kami` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timest` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `goto` tinyint(2) DEFAULT NULL,
  `f1` tinyint(1) DEFAULT NULL,
  `f2` tinyint(1) DEFAULT NULL,
  `f3` tinyint(1) DEFAULT NULL,
  `f4` tinyint(1) DEFAULT NULL,
  `f5` tinyint(1) DEFAULT NULL,
  `f6` tinyint(4) DEFAULT NULL,
  `f7` tinyint(4) DEFAULT NULL,
  `f8` tinyint(4) DEFAULT NULL,
  `f9` tinyint(4) DEFAULT NULL,
  `f10` tinyint(4) DEFAULT NULL,
  `m1` tinyint(1) DEFAULT NULL,
  `m2` tinyint(1) DEFAULT NULL,
  `m3` tinyint(1) DEFAULT NULL,
  `m4` tinyint(1) DEFAULT NULL,
  `m5` tinyint(1) DEFAULT NULL,
  `m6` tinyint(4) DEFAULT NULL,
  `m7` tinyint(4) DEFAULT NULL,
  `m8` tinyint(4) DEFAULT NULL,
  `m9` tinyint(4) DEFAULT NULL,
  `m10` tinyint(4) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `kodp` varchar(20) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `status` (`status`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=47971 ;

CREATE TABLE IF NOT EXISTS `kamifree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `timest` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `goto` tinyint(2) DEFAULT NULL,
  `f1` tinyint(1) DEFAULT NULL,
  `f2` tinyint(1) DEFAULT NULL,
  `f3` tinyint(1) DEFAULT NULL,
  `f4` tinyint(1) DEFAULT NULL,
  `f5` tinyint(1) DEFAULT NULL,
  `f6` tinyint(4) DEFAULT NULL,
  `f7` tinyint(4) DEFAULT NULL,
  `f8` tinyint(4) DEFAULT NULL,
  `f9` tinyint(4) DEFAULT NULL,
  `f10` tinyint(4) DEFAULT NULL,
  `m1` tinyint(1) DEFAULT NULL,
  `m2` tinyint(1) DEFAULT NULL,
  `m3` tinyint(1) DEFAULT NULL,
  `m4` tinyint(1) DEFAULT NULL,
  `m5` tinyint(1) DEFAULT NULL,
  `m6` tinyint(4) DEFAULT NULL,
  `m7` tinyint(4) DEFAULT NULL,
  `m8` tinyint(4) DEFAULT NULL,
  `m9` tinyint(4) DEFAULT NULL,
  `m10` tinyint(4) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `status` (`status`),
  KEY `uid` (`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12590 ;

CREATE TABLE IF NOT EXISTS `kamnb` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stav` tinyint(1) DEFAULT NULL,
  `bot` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4755 ;

CREATE TABLE IF NOT EXISTS `kamnbfree` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stav` tinyint(1) DEFAULT NULL,
  `bot` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6001 ;

CREATE TABLE IF NOT EXISTS `lotkr` (
  `lid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `djekpot` float DEFAULT '0',
  `countbilet` int(11) DEFAULT NULL,
  `timer` int(11) DEFAULT NULL,
  `timep` int(11) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `win` int(11) DEFAULT NULL,
  `winuid` text,
  PRIMARY KEY (`lid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=83 ;

CREATE TABLE IF NOT EXISTS `lotkrfree` (
  `lid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `djekpot` float DEFAULT '0',
  `countbilet` int(11) DEFAULT NULL,
  `timer` int(11) DEFAULT NULL,
  `timep` int(11) DEFAULT NULL,
  `status` smallint(1) DEFAULT NULL,
  `win` int(11) DEFAULT NULL,
  `winuid` text,
  PRIMARY KEY (`lid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=74 ;

CREATE TABLE IF NOT EXISTS `migloto` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='РњРѕРјРЅС‚Р°Р»СЊРЅР°СЏ Р»РѕС‚РµСЂРµСЏ' AUTO_INCREMENT=10318 ;

CREATE TABLE IF NOT EXISTS `miglotofree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='РњРѕРјРЅС‚Р°Р»СЊРЅР°СЏ Р»РѕС‚РµСЂРµСЏ' AUTO_INCREMENT=14053 ;

CREATE TABLE IF NOT EXISTS `ministavka` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2688 ;

CREATE TABLE IF NOT EXISTS `ministavkafree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1247 ;

CREATE TABLE IF NOT EXISTS `minwin` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `bank` float DEFAULT NULL,
  `stavcount` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `lastuid` int(11) DEFAULT NULL,
  `lastlogin` varchar(40) DEFAULT NULL,
  `winch` int(11) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=283 ;

CREATE TABLE IF NOT EXISTS `minwinstav` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `gid` int(11) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `chislo` int(11) DEFAULT NULL,
  PRIMARY KEY (`sid`),
  KEY `gid` (`gid`,`uid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=827 ;

CREATE TABLE IF NOT EXISTS `nap` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=97915 ;

CREATE TABLE IF NOT EXISTS `napfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=31869 ;

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `mess` text,
  `time` int(11) DEFAULT NULL,
  `tema` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=260 ;

CREATE TABLE IF NOT EXISTS `orelreshka` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stav` tinyint(1) DEFAULT NULL,
  `bot` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12859 ;

CREATE TABLE IF NOT EXISTS `orelreshkafree` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stav` tinyint(1) DEFAULT NULL,
  `bot` tinyint(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=15653 ;

CREATE TABLE IF NOT EXISTS `partvypl` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `sum` float DEFAULT NULL,
  `text` text,
  PRIMARY KEY (`pid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=108 ;

CREATE TABLE IF NOT EXISTS `pinkod` (
  `pid` int(6) NOT NULL AUTO_INCREMENT,
  `pinkod` bigint(16) DEFAULT NULL,
  `money` double unsigned DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `timevvod` int(11) DEFAULT NULL,
  PRIMARY KEY (`pid`),
  UNIQUE KEY `pinkod` (`pinkod`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2554 ;

CREATE TABLE IF NOT EXISTS `pmess` (
  `mid` int(11) NOT NULL AUTO_INCREMENT,
  `from` varchar(40) DEFAULT NULL,
  `to` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `mess` text,
  `status` smallint(1) DEFAULT NULL,
  PRIMARY KEY (`mid`),
  KEY `from` (`from`,`to`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=15432 ;

CREATE TABLE IF NOT EXISTS `poker` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `timestart` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `c1` tinyint(2) DEFAULT NULL,
  `m1` tinyint(2) DEFAULT NULL,
  `c2` tinyint(2) DEFAULT NULL,
  `m2` tinyint(2) DEFAULT NULL,
  `c3` tinyint(2) DEFAULT NULL,
  `m3` tinyint(2) DEFAULT NULL,
  `c4` tinyint(2) DEFAULT NULL,
  `m4` tinyint(2) DEFAULT NULL,
  `c5` tinyint(2) DEFAULT NULL,
  `m5` tinyint(2) DEFAULT NULL,
  `status` int(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='РџРѕРєРµСЂ' AUTO_INCREMENT=24385 ;

CREATE TABLE IF NOT EXISTS `pokerfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `timestart` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `c1` tinyint(2) DEFAULT NULL,
  `m1` tinyint(2) DEFAULT NULL,
  `c2` tinyint(2) DEFAULT NULL,
  `m2` tinyint(2) DEFAULT NULL,
  `c3` tinyint(2) DEFAULT NULL,
  `m3` tinyint(2) DEFAULT NULL,
  `c4` tinyint(2) DEFAULT NULL,
  `m4` tinyint(2) DEFAULT NULL,
  `c5` tinyint(2) DEFAULT NULL,
  `m5` tinyint(2) DEFAULT NULL,
  `status` int(1) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='РџРѕРєРµСЂ' AUTO_INCREMENT=4277 ;

CREATE TABLE IF NOT EXISTS `rchpay` (
  `pid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `summa` float DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `nch` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`pid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `rekl` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `url` text NOT NULL,
  `date` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`uid`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `rul` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `k1` float DEFAULT NULL,
  `k2` float DEFAULT NULL,
  `k3` float DEFAULT NULL,
  `k4` float DEFAULT NULL,
  `k5` float DEFAULT NULL,
  `k6` float DEFAULT NULL,
  `k7` float DEFAULT NULL,
  `k8` float DEFAULT NULL,
  `k9` float DEFAULT NULL,
  `k10` float DEFAULT NULL,
  `k11` float DEFAULT NULL,
  `k12` float DEFAULT NULL,
  `k13` float DEFAULT NULL,
  `k14` float DEFAULT NULL,
  `k15` float NOT NULL DEFAULT '0',
  `h1` float DEFAULT NULL,
  `h2` float DEFAULT NULL,
  `h3` float DEFAULT NULL,
  `h4` float DEFAULT NULL,
  `h5` float DEFAULT NULL,
  `h6` float DEFAULT NULL,
  `h7` float DEFAULT NULL,
  `h8` float DEFAULT NULL,
  `h9` float DEFAULT NULL,
  `h10` float DEFAULT NULL,
  `h11` float DEFAULT NULL,
  `h12` float DEFAULT NULL,
  `h13` float DEFAULT NULL,
  `h14` float DEFAULT NULL,
  `h15` float DEFAULT NULL,
  `allk` float DEFAULT NULL,
  `allh` float DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT '0',
  `wink` char(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=12215 ;

CREATE TABLE IF NOT EXISTS `rulfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `k1` float DEFAULT NULL,
  `k2` float DEFAULT NULL,
  `k3` float DEFAULT NULL,
  `k4` float DEFAULT NULL,
  `k5` float DEFAULT NULL,
  `k6` float DEFAULT NULL,
  `k7` float DEFAULT NULL,
  `k8` float DEFAULT NULL,
  `k9` float DEFAULT NULL,
  `k10` float DEFAULT NULL,
  `k11` float DEFAULT NULL,
  `k12` float DEFAULT NULL,
  `k13` float DEFAULT NULL,
  `k14` float DEFAULT NULL,
  `k15` float NOT NULL DEFAULT '0',
  `h1` float DEFAULT NULL,
  `h2` float DEFAULT NULL,
  `h3` float DEFAULT NULL,
  `h4` float DEFAULT NULL,
  `h5` float DEFAULT NULL,
  `h6` float DEFAULT NULL,
  `h7` float DEFAULT NULL,
  `h8` float DEFAULT NULL,
  `h9` float DEFAULT NULL,
  `h10` float DEFAULT NULL,
  `h11` float DEFAULT NULL,
  `h12` float DEFAULT NULL,
  `h13` float DEFAULT NULL,
  `h14` float DEFAULT NULL,
  `h15` float DEFAULT NULL,
  `allk` float DEFAULT NULL,
  `allh` float DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT '0',
  `wink` char(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=7618 ;

CREATE TABLE IF NOT EXISTS `rus` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Русалочка' AUTO_INCREMENT=450 ;

CREATE TABLE IF NOT EXISTS `rusfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Русалочка' AUTO_INCREMENT=1194 ;

CREATE TABLE IF NOT EXISTS `saper` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  `stavka` double NOT NULL DEFAULT '0',
  `mina` varchar(100) NOT NULL DEFAULT '',
  `open` text,
  `lose` tinyint(2) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=989 ;

CREATE TABLE IF NOT EXISTS `saperfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL DEFAULT '0',
  `login` varchar(40) NOT NULL DEFAULT '',
  `stavka` double NOT NULL DEFAULT '0',
  `mina` varchar(100) NOT NULL DEFAULT '',
  `open` text,
  `lose` tinyint(2) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1433 ;

CREATE TABLE IF NOT EXISTS `sportdir` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) DEFAULT NULL,
  `opis` varchar(100) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `up` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `sportnews` (
  `nid` int(11) NOT NULL AUTO_INCREMENT,
  `status` tinyint(1) DEFAULT NULL,
  `dir` int(6) DEFAULT NULL,
  `timeadd` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `name` varchar(200) DEFAULT NULL,
  `opis` text,
  `top` int(11) DEFAULT NULL,
  `main` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`nid`),
  KEY `dir` (`dir`),
  KEY `main` (`main`),
  KEY `timeadd` (`timeadd`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `srvyvod` (
  `nom` int(6) NOT NULL AUTO_INCREMENT,
  `id` int(6) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `summa` int(6) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `komment` text,
  `wm` text NOT NULL,
  `type` enum('2','1','3','4','5') DEFAULT '2',
  PRIMARY KEY (`nom`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=164 ;

CREATE TABLE IF NOT EXISTS `stav` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` text,
  `s1` int(11) DEFAULT NULL,
  `s2` int(11) DEFAULT NULL,
  `s3` int(11) DEFAULT NULL,
  `s4` int(11) DEFAULT NULL,
  `s5` int(11) DEFAULT NULL,
  `s6` int(11) DEFAULT NULL,
  `s7` int(11) DEFAULT NULL,
  `s8` int(11) DEFAULT NULL,
  `s9` int(11) DEFAULT NULL,
  `s10` int(11) DEFAULT NULL,
  `s11` int(11) DEFAULT NULL,
  `s12` int(11) DEFAULT NULL,
  `s13` int(11) DEFAULT NULL,
  `s14` int(11) DEFAULT NULL,
  `s15` int(11) DEFAULT NULL,
  `summa` float DEFAULT NULL,
  `time` float DEFAULT NULL,
  `tid` int(11) DEFAULT NULL,
  `count` int(11) DEFAULT NULL,
  `win` varchar(100) DEFAULT NULL,
  `totalwin` text,
  PRIMARY KEY (`sid`),
  KEY `tid` (`tid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=50 ;

CREATE TABLE IF NOT EXISTS `sund` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1701 ;

CREATE TABLE IF NOT EXISTS `sundfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `st` float DEFAULT NULL,
  `nn` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2200 ;

CREATE TABLE IF NOT EXISTS `supportmess` (
  `mid` int(11) NOT NULL AUTO_INCREMENT,
  `sid` int(11) DEFAULT NULL,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(100) DEFAULT NULL,
  `mess` varchar(1500) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  PRIMARY KEY (`mid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=712 ;

CREATE TABLE IF NOT EXISTS `supporttema` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(100) DEFAULT NULL,
  `timeadd` int(11) DEFAULT NULL,
  `name` varchar(500) DEFAULT NULL,
  `opis` varchar(1600) DEFAULT NULL,
  `timelast` int(11) DEFAULT NULL,
  `lastuid` int(11) DEFAULT NULL,
  `lastlogin` varchar(100) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `countans` int(11) DEFAULT NULL,
  PRIMARY KEY (`sid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=336 ;

CREATE TABLE IF NOT EXISTS `total` (
  `tid` int(11) NOT NULL AUTO_INCREMENT,
  `timestart` int(11) DEFAULT NULL,
  `timeend` int(11) DEFAULT NULL,
  `s1` text,
  `s2` text,
  `s3` text,
  `s4` text,
  `s5` text,
  `s6` text,
  `s7` text,
  `s8` text,
  `s9` text,
  `s10` text,
  `s11` text,
  `s12` text,
  `s13` text,
  `s14` text,
  `s15` text,
  `name` text,
  `opis` text,
  `status` int(11) DEFAULT NULL,
  `result` text,
  `k1` text,
  `k2` text,
  `k3` text,
  `k4` text,
  `k5` text,
  `k6` text,
  `k7` text,
  `k8` text,
  `k9` text,
  `k10` text,
  `k11` text,
  `k12` text,
  `k13` text,
  `k14` text,
  `k15` text,
  `t1` int(11) DEFAULT NULL,
  `t2` int(11) DEFAULT NULL,
  `t3` int(11) DEFAULT NULL,
  `t4` int(11) DEFAULT NULL,
  `t5` int(11) DEFAULT NULL,
  `t6` int(11) DEFAULT NULL,
  `t7` int(11) DEFAULT NULL,
  `t8` int(11) DEFAULT NULL,
  `t9` int(11) DEFAULT NULL,
  `t10` int(11) DEFAULT NULL,
  `t11` int(11) DEFAULT NULL,
  `t12` int(11) DEFAULT NULL,
  `t13` int(11) DEFAULT NULL,
  `t14` int(11) DEFAULT NULL,
  `t15` int(11) DEFAULT NULL,
  `djpotsl` text,
  `djpot` float DEFAULT '0',
  `win` text,
  PRIMARY KEY (`tid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=28 ;

CREATE TABLE IF NOT EXISTS `trin` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `login2` varchar(40) DEFAULT NULL,
  `login3` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `k1` int(11) DEFAULT NULL,
  `k2` int(11) NOT NULL,
  `k3` int(11) DEFAULT NULL,
  `k4` int(11) DEFAULT NULL,
  `k5` int(11) DEFAULT NULL,
  `k6` int(11) DEFAULT NULL,
  `k7` int(11) DEFAULT NULL,
  `k8` int(11) DEFAULT NULL,
  `k9` int(11) DEFAULT NULL,
  `whowin` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `timelast` int(11) DEFAULT NULL,
  `bank` float DEFAULT NULL,
  `st1` tinyint(4) DEFAULT NULL,
  `st2` tinyint(4) DEFAULT NULL,
  `st3` tinyint(4) DEFAULT NULL,
  `countus` tinyint(4) DEFAULT NULL,
  `countnow` tinyint(4) DEFAULT '1',
  `hod` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`,`login2`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=202 ;

CREATE TABLE IF NOT EXISTS `trinfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `login2` varchar(40) DEFAULT NULL,
  `login3` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `k1` int(11) DEFAULT NULL,
  `k2` int(11) NOT NULL,
  `k3` int(11) DEFAULT NULL,
  `k4` int(11) DEFAULT NULL,
  `k5` int(11) DEFAULT NULL,
  `k6` int(11) DEFAULT NULL,
  `k7` int(11) DEFAULT NULL,
  `k8` int(11) DEFAULT NULL,
  `k9` int(11) DEFAULT NULL,
  `whowin` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `timelast` int(11) DEFAULT NULL,
  `bank` float DEFAULT NULL,
  `st1` tinyint(4) DEFAULT NULL,
  `st2` tinyint(4) DEFAULT NULL,
  `st3` tinyint(4) DEFAULT NULL,
  `countus` tinyint(4) DEFAULT NULL,
  `countnow` tinyint(4) DEFAULT '1',
  `hod` varchar(40) DEFAULT NULL,
  PRIMARY KEY (`gid`),
  KEY `login` (`login`,`login2`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=127 ;

CREATE TABLE IF NOT EXISTS `ugch` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `kolp` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `needchislo` int(3) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1572 ;

CREATE TABLE IF NOT EXISTS `ugch2` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `kolp` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `needchislo` int(3) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=25530 ;

CREATE TABLE IF NOT EXISTS `ugchfree` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `kolp` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `needchislo` int(3) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=351 ;

CREATE TABLE IF NOT EXISTS `ugchfree2` (
  `gid` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `uid` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `stavka` float DEFAULT NULL,
  `kolp` tinyint(1) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `chislo` int(3) DEFAULT NULL,
  `needchislo` int(3) DEFAULT NULL,
  `win` float DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1052 ;

CREATE TABLE IF NOT EXISTS `user` (
  `uid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(30) NOT NULL DEFAULT '',
  `pass` varchar(32) DEFAULT NULL,
  `name` varchar(80) DEFAULT NULL,
  `mail` varchar(50) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  `balans` float DEFAULT '0',
  `time` int(11) DEFAULT NULL,
  `win` float DEFAULT NULL,
  `lose` float DEFAULT NULL,
  `about` float DEFAULT NULL,
  `forumst` tinyint(1) DEFAULT NULL,
  `ip` varchar(15) DEFAULT NULL,
  `user` varchar(100) DEFAULT NULL,
  `gameline` smallint(1) DEFAULT '1',
  `777st` int(1) DEFAULT '1',
  `newsmake` tinyint(1) DEFAULT NULL,
  `ref` varchar(40) DEFAULT NULL,
  `winnow` float DEFAULT '0',
  `losenow` float DEFAULT '0',
  `tema` tinyint(2) DEFAULT '0',
  `messstr` smallint(2) DEFAULT '7',
  `antimat` tinyint(1) DEFAULT '0',
  `smile` tinyint(1) DEFAULT '0',
  `newsstr` smallint(2) DEFAULT NULL,
  `timelast` int(11) DEFAULT '0',
  `freegame` float DEFAULT '1000',
  `freewin` float DEFAULT '0',
  `freelose` float DEFAULT '0',
  `refp` int(2) DEFAULT '30',
  `boec` int(7) DEFAULT NULL,
  `chat_last` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`uid`),
  UNIQUE KEY `login` (`login`),
  KEY `ref` (`ref`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=4426 ;

CREATE TABLE IF NOT EXISTS `vostpass` (
  `vid` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `kod` varchar(32) DEFAULT NULL,
  `newpass` varchar(32) DEFAULT NULL,
  `status` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`vid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=123 ;

CREATE TABLE IF NOT EXISTS `vvod` (
  `sid` int(11) NOT NULL AUTO_INCREMENT,
  `id` int(11) NOT NULL DEFAULT '0',
  `r` float DEFAULT '0',
  `status` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `komment` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`sid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6701 ;

CREATE TABLE IF NOT EXISTS `vyvod` (
  `nom` int(6) NOT NULL AUTO_INCREMENT,
  `id` int(6) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `summa` int(6) NOT NULL DEFAULT '0',
  `status` int(1) NOT NULL DEFAULT '0',
  `komment` text,
  `wm` text NOT NULL,
  `type` enum('2','1','3','4','5') DEFAULT '2',
  PRIMARY KEY (`nom`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=507 ;

CREATE TABLE IF NOT EXISTS `wmschet` (
  `wid` int(11) NOT NULL AUTO_INCREMENT,
  `wmid` bigint(15) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `time` int(11) DEFAULT NULL,
  `timeno` int(11) DEFAULT NULL,
  `amount` float DEFAULT NULL,
  `nums` bigint(20) DEFAULT NULL,
  `control` float DEFAULT NULL,
  `status` tinyint(1) DEFAULT '2',
  `type` varchar(3) DEFAULT 'wmz',
  `wminvid` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`wid`),
  KEY `login` (`login`),
  KEY `status` (`status`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=6 ;

CREATE TABLE IF NOT EXISTS `zodiak` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Зодиак' AUTO_INCREMENT=697 ;

CREATE TABLE IF NOT EXISTS `zodiakfree` (
  `gid` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) DEFAULT NULL,
  `login` varchar(40) DEFAULT NULL,
  `win` int(3) DEFAULT NULL,
  PRIMARY KEY (`gid`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 COMMENT='Слот Зодиак' AUTO_INCREMENT=1020 ;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
